Subject: newbie lost
From: [email-masked] ("Do I care?")

31 Jan 1997 01:17:50 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <9701310437.AA00976.cygnus.gnu-win32@oracle>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-Mailer: Pegasus Mail for Win32 (v2.52)
Original-Sender: [email-masked]

this is my first time doing this, i didn't quiet understand how mount 
works, basically i have downloaded lynx from the ftp site
then i did:
mount d:\cygnus\h-i386-cygwin32\ /usr
then i used winzip and extracted the file under /usr/local/bin
i ran and i got this error
(lynx.exe 1000) In cygwin_except_handler
I am using WinNT 4.0, can someone clue me in of what i did wrong...
I would really appreciate it...

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".